Ticket #4332 (closed defect: fixed)

Opened 7 years ago

Last modified 7 years ago

マイフレンド最新blogの表示に時間がかかる

Reported by: kiwa Assigned to: nagasawa
Priority: major Milestone: OpenPNE2.14.3
Component: 指定しない Version: 2.12.x & 2.14.x
Keywords: OpenPNE2.12.16 Cc:

Description (Last modified by nagasawa)

■現象

マイホーム(pc_page_h_home)、マイフレンド最新日記(pc_page_h_diary_lsit_frined)において、マイフレンド最新blogの呼び出しに時間がかかる。

■原因

マイフレンドとお気に入りのメンバーのブログRSSの取得関数が function cache に対応していないため。

■修正内容

該当部分にfunction cacheを用いる。

Change History

10/06/09 12:27:46 changed by kiwa

  • description changed.

10/06/09 12:28:13 changed by kiwa

  • version set to 2.12.x & 2.14.x.

10/28/09 10:14:15 changed by kiwa

  • owner changed from nobody to nagasawa.

nagasawaさんお願いしたいです

11/13/09 19:10:33 changed by nagasawa

  • keywords changed from OpenPNE2.12.16 to OpenPNE2.12.16 確認中.
  • status changed from new to assigned.

以下のリビジョンでfunction cache使用するように修正しました。

11/18/09 15:25:59 changed by imamura623

動作テストしました。
問題ありません。

11/19/09 11:42:59 changed by ogawa

  • keywords changed from OpenPNE2.12.16 確認中 to OpenPNE2.12.16 テスト待ち.

修正確認しました。

11/19/09 11:50:01 changed by imamura623

  • keywords changed from OpenPNE2.12.16 テスト待ち to OpenPNE2.12.16.
  • status changed from assigned to closed.
  • resolution set to fixed.
  • description changed.

comment:5 にてテスト済みなので、チケット閉じます。

11/19/09 11:51:43 changed by imamura623

  • keywords changed from OpenPNE2.12.16 to OpenPNE2.12.16 差し戻し.
  • status changed from closed to reopened.
  • resolution deleted.

Descriptionの「■原因」に記載が無いのでreopenします。

11/19/09 12:55:14 changed by nagasawa

  • keywords changed from OpenPNE2.12.16 差し戻し to OpenPNE2.12.16確認中.
  • description changed.

11/19/09 13:34:25 changed by imamura623

  • keywords changed from OpenPNE2.12.16確認中 to OpenPNE2.12.16.
  • status changed from reopened to closed.
  • resolution set to fixed.

description確認しました。チケットクローズします。